[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.LayoutLock

LayoutLock - the number of layouts that are locked

## Declaration

Source position: ldockctrl.pas line 292

`public property TCustomLazControlDocker.LayoutLock: Integer read FLayoutLock;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.